/*******************************************************************************************
 Main style
*******************************************************************************************/
body {
  width: 100%;
  height: 100%;
  position: relative;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

.wrapper {
  width: 78%;
  max-width: 1600px;

  margin: auto;

  padding-left: 16px;
  padding-right: 16px;
}

a,
a:focus,
a:hover {
  color: inherit; /* blue colors for links too */
  text-decoration: inherit; /* no underline */
  transition: all 300ms ease-in-out;
}

a:hover,
a.selected {
  color: #8bc142;
}

a.selected {
  font-weight: 900;
}

button {
  border: none;
  padding: 0;
  border: none;
  font: inherit;
  color: inherit;
  cursor: pointer;
  background: none;
  border: none;
  -webkit-padding: 0;
  -webkit-border: none;
  -webkit-font: inherit;
  -webkit-color: inherit;
  -webkit-cursor: pointer;
  -webkit-background: none;
}

button:focus {
  outline: none;
  -webkit-outline: none;
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

section:not(#home):not(#newsletter) {
  width: 100%;

  float: left;

  margin-top: 150px;
}

.is-hidden {
  opacity: 0;
}

/*******************************************************************************************
 Component : Scrollbar
 Pages     : All
*******************************************************************************************/
/* width */
::-webkit-scrollbar {
  width: 6px;
  height: 8px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #6f9e30;
  border-radius: 50px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #609517;
}

/*******************************************************************************************
 Component : Newsletter
 Pages     : All
*******************************************************************************************/
#newsletter {
  position: fixed;
  top: 0;
  left: 0;

  width: 100%;
  min-height: 100vh;

  background-color: rgb(0, 0, 0, 0.8);

  z-index: 200;

  display: flex;
  align-items: center;
  justify-content: center;
}

/* Box */
#newsletter > form {
  width: 500px;

  background-color: #fff;

  border-radius: 4px;

  box-shadow: 0px 0px 40px rgb(0, 0, 0, 0.8);

  text-align: center;

  padding: 50px;

  position: relative;
}

#newsletter > form > .loading {
  position: absolute;

  width: 100%;
  height: 100%;
  background-color: #fff;

  display: flex;
  align-items: center;
  justify-content: center;

  top: 0;
  left: 0;

  z-index: 202;

  display: none;
}

/* Close */
#newsletter > form > .close {
  position: absolute;
  top: 32px;
  right: 32px;

  background-color: #bcbcbc;

  width: 42px;
  height: 42px;

  border-radius: 50%;

  font-size: 14px;

  color: #fff;

  z-index: 201;
}

/* Title */
#newsletter > form > .title {
  font-family: "Amatic SC";
  font-size: 60px;
  line-height: 70px;
  text-transform: uppercase;
  font-weight: 700;
  color: #8bc142;

  margin-top: 12px;
  margin-bottom: 20px;
}

/* Email */
#newsletter > form > input[type="email"] {
  width: 100%;

  border: none;
  outline: none;

  background-color: #f1f8e8;

  font-family: "Coming Soon";
  font-size: 16px;
  color: #8bc142;

  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 32px;
  padding-right: 32px;

  border-radius: 2px;
}

#newsletter > form > input[type="email"]::placeholder {
  color: #8bc142;
}

/* Submit */
#newsletter > form > button[type="submit"] {
  width: 100%;

  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 32px;
  padding-right: 32px;

  background-color: #8bc142;

  font-family: "Roboto";
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 500;
  font-size: 14px;

  margin-top: 12px;

  transition: all 150ms ease-in-out;

  margin-bottom: 32px;
}

#newsletter > form > button[type="submit"]:hover {
  background-color: #99d24c;
}

#newsletter > form > button[type="submit"]:focus {
  background-color: #6d9e2b;
}

/* Privacy policy */
#newsletter > form > div:last-child {
  width: 100%;

  text-align: left;
}

#newsletter > form > div > input {
  float: left;

  margin-top: 6px;
}

#newsletter > form > div > label {
  width: calc(100% - 13px);

  float: left;

  padding-left: 6px;

  color: #8bc142;
  font-family: "Roboto";
  font-size: 14px;
}

#newsletter > form > div > label > a {
  font-weight: 500;
  text-decoration: underline;
}

/*--------------------------------------------------------------
. 27 Loading
--------------------------------------------------------------*/
.loading {
  width: 100%;
  height: 100%;
  background-color: white;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.loading__logo {
  margin-bottom: 50px;
  stroke-dasharray: 340;
  stroke-dashoffset: 640;
  animation: dash 1.3s linear infinite;
}
.loading .title {
  margin-bottom: 50px;
}

/*--------------------------------------------------------------
# 24 Navbar
--------------------------------------------------------------*/
.navbar {
  height: 70px;
  position: fixed;
  top: 32px;
  left: 0;
  right: 0;
  margin: 0 auto;
  padding-right: 50px;
  display: flex;
  align-items: center;
  background-color: white;
  box-shadow: 0 10px 60px rgba(46, 69, 9, 0.12);
  border-radius: 40px;
  z-index: 99;
}
@media (max-width: 1220px) {
  .navbar {
    width: calc(100% - 64px);
    left: 0;
  }
}
@media (max-width: 568px) {
  .navbar {
    width: calc(100% - 36px);
    padding-right: 18px;
  }
}
.navbar__logo {
  position: absolute;
  top: -27px;
  left: 0;
  z-index: 99;
}
.navbar__logo:hover {
  transform: scale(1.1);
}
.navbar__list {
  width: 100%;
  z-index: 98;
}
.navbar__list > li {
  float: right;
}
@media (max-width: 1100px) {
  .navbar__list > li:not(:first-child) {
    display: none;
  }
}
.navbar__list > li:first-child {
  display: none;
}
@media (max-width: 1100px) {
  .navbar__list > li:first-child {
    display: unset;
  }
}
.navbar__list > li:not(:first-child, :nth-child(2)) {
  margin-right: 32px;
}
.navbar__list > li a,
.navbar__list > li button {
  font-size: 14px !important;
  font-weight: 700 !important;
  color: #111904 !important;
}
.navbar__list > li a:hover,
.navbar__list > li button:hover {
  color: #547916 !important;
}
.navbar__list__lang {
  position: relative;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  z-index: 99;
}
.navbar__list__lang img:first-child {
  margin-right: 6px;
}
.navbar__list__lang img:last-child {
  margin-left: 6px;
}
.navbar__list__link {
  z-index: 99;
  position: relative;
}
.navbar__list__link.active {
  color: #97d03b !important;
}
.navbar__list__link__tab {
  width: 100%;
  padding-top: 70px;
  background-color: white;
  box-shadow: 0 60px 60px rgba(46, 69, 9, 0.12);
  border-radius: 0 0 40px 40px;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 98;
  display: none;
}
.navbar__list__link__tab--products img {
  max-height: 180px;
}
.navbar__list__link__tab--recipes {
  padding-bottom: 0;
}
.navbar__list__link__tab--langs {
  width: 180px;
  left: unset;
  right: 0;
  padding: 50px 32px 32px 32px;
}
.navbar__list__link__tab--langs > ul > li:not(:last-child) {
  margin-bottom: 18px;
}
.navbar__list__link__tab--langs > ul > li a {
  display: flex;
  align-items: center;
}
.navbar__list__link__tab--langs > ul > li a img {
  width: 22px;
  height: 22px;
  margin-right: 8px;
}
.navbar__list .dropdown:hover > :last-child {
  display: block;
}
.navbar__list .dropdown:hover > :first-child {
  color: #97d03b !important;
}

/*--------------------------------------------------------------
  # 25 Menu Phone
  --------------------------------------------------------------*/
.menuPhone {
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  background-color: #97d03b;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  padding: 18px 0;
}
.menuPhone__header {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 50px;
}
.menuPhone__header__logo img {
  height: 100px;
}
.menuPhone__header__close {
  width: 32px;
  height: 32px;
}
.menuPhone__header__close img {
  width: 100%;
}
.menuPhone__list__element:not(:last-child) {
  margin-bottom: 18px;
}
.menuPhone__list__element hr {
  border: 0;
  border-top: 1px solid #b0e855;
  margin-bottom: 18px;
}
.menuPhone__list__element a,
.menuPhone__list__element button {
  width: 100%;
  color: white;
  font-size: 18px;
  font-weight: 700;
}
.menuPhone__list__element--lang {
  width: 100%;
  position: relative;
}
.menuPhone__list__element--lang button {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.menuPhone__list__element--lang__tab {
  width: 100%;
  margin-top: 18px;
  display: none;
}
.menuPhone__list__element--lang__tab li {
  width: 100%;
  background-color: #547916;
  padding: 18px 32px;
}
.menuPhone__list__element--lang__tab li a {
  width: 100%;
  display: flex;
  align-items: center;
}
.menuPhone__list__element--lang__tab li a img {
  margin-right: 8px;
}
.menuPhone__list__element--lang__tab li:not(:last-child) {
  border-bottom: 1px solid #69951f;
}
.menuPhone__list__element--lang__tab.active {
  display: block;
}
.menuPhone .navbar__list__link.active {
  color: #111904 !important;
}

/*******************************************************************************************
 Component : Footer
 Pages     : All
*******************************************************************************************/
footer {
  width: 100%;
  margin-top: 50px;
  position: relative;

  float: left;
}

/* Credits =================================== */
footer > div {
  width: 100%;
  height: 58px;
  background: #8bc142;

  padding-left: 16px;
  padding-right: 16px;

  margin-top: 80px;

  border-top: 1px solid #a4e251;

  display: flex;
  align-items: center;

  color: #fff;
  font-family: "Roboto";
  font-size: 12px;
}

/* Languages */
footer > div:last-child > div > div > div:last-child {
  text-align: right;
  font-size: 14px;
}

footer > div:last-child > div > div > div:last-child > div {
  float: right;
}

footer > div:last-child > div > div > div:last-child > div:first-child a {
  color: #fff;
  opacity: 0.5;
  margin-left: 6px;
}

footer > div:last-child > div > div > div:last-child > div:first-child a:hover,
footer
  > div:last-child
  > div
  > div
  > div:last-child
  > div:first-child
  a.active {
  opacity: 1;
  color: #fff;
  font-weight: 700;
}

footer > div:last-child > div > div > div:last-child > div:nth-child(2) {
  width: calc(100% - 160px);
  height: 2px;
  background: #fff;

  border-radius: 2px;

  margin-top: 10px;
}

footer > div:last-child > div > div > div:last-child > div:last-child {
  margin-right: 6px;
}

/*******************************************************************************************
 Component : Home
 Pages     : Home
*******************************************************************************************/
#home {
  width: 100%;
  height: 100vh;
  min-height: 906px;
  max-height: 969px;

  position: relative;
}

/*******************************************************************************************
 Component : Main post
 Pages     : Home
*******************************************************************************************/
#main-post {
  width: calc(100% - 400px);

  float: left;

  padding-top: 200px;
}

/* Title =================================== */
#main-post > div:first-child {
  width: 100%;
  height: 132px;

  float: left;
}

#main-post div:first-child > .title {
  width: 100%;
  max-width: 890px;

  float: left;

  padding-left: 15%;

  font-family: "Domine";
  color: #313131;
  font-weight: 700;
  font-size: 52px;

  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

/* Description =================================== */
#main-post > div:nth-child(2) {
  width: 100%;
  height: 92px;

  float: left;

  position: relative;

  margin-bottom: 50px;
}

#main-post div:nth-child(2) > .description {
  width: 100%;
  max-width: 910px;

  float: left;

  padding-left: 15%;

  font-family: "Open Sans";
  color: #888888;
  font-size: 16px;
  line-height: 28px;

  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

/* Picture =================================== */
#main-post > div:last-child {
  width: 100%;
  height: calc(100vh - 474px);
  max-height: 495px;
  min-height: 431px;

  float: left;

  position: relative;
}

#main-post > div:last-child > .read {
  width: 120px;
  height: 100%;

  float: left;

  background-color: #8bc142;

  transition: all 150ms ease-in-out;
}

#main-post > div:last-child > .read:hover {
  background-color: #71a52b;
}

#main-post > div:last-child > .read > div:last-child {
  width: 100%;
  height: 100%;

  display: flex;
  align-items: center;
  justify-content: center;

  text-align: center;

  font-family: "Open Sans";
  font-size: 14px;
  text-transform: uppercase;
  color: #fff;

  transform: rotate(-90deg);

  position: relative;
}

#main-post > div:last-child > div:last-child {
  width: calc(100% - 120px);
  height: 100%;

  float: right;
}

#main-post > div:last-child > div:last-child > img {
  width: 100%;
  height: 100%;

  object-fit: cover;
  object-position: center;
}

/* Stats */
#main-post > div:last-child > div:last-child > div:first-child {
  position: absolute;

  right: 32px;
  top: 18px;

  background-color: #8bc142;
  color: #fff;
  text-shadow: none;
  padding-left: 18px;
  padding-right: 18px;
  padding-top: 8px;
  padding-bottom: 8px;
  border-radius: 2px;
}

#main-post > div:last-child > div:last-child > div:first-child > div {
  float: left;

  font-size: 14px;
}

#main-post
  > div:last-child
  > div:last-child
  > div:first-child
  > div:not(:last-child) {
  margin-right: 32px;
}

/*******************************************************************************************
 Component : About us
 Pages     : Home
*******************************************************************************************/
#aboutus {
  width: 400px;
  height: 100%;
  background-color: #fcfcfc;

  padding-top: 150px;

  float: right;
}

#aboutus > div {
  width: 100%;

  float: left;
}

/* Thumb =================================== */
#aboutus > div > div:first-child {
  width: 100%;

  float: left;

  text-align: center;

  margin-bottom: 12px;

  position: relative;
}

#aboutus > div > div:first-child > img {
  width: 120px;
  height: 120px;

  border-radius: 50%;

  object-fit: cover;
  object-position: center;
}

/* Title & subtitle =================================== */
#aboutus > div > .title {
  width: 100%;

  float: left;

  font-family: "Domine";
  font-size: 18px;
  color: #313131;
  text-align: center;
  font-weight: 700;

  margin-bottom: 4px;
}

#aboutus > div > .subtitle {
  width: 100%;

  float: left;

  font-family: "Open Sans";
  font-size: 14px;
  color: #313131;
  text-align: center;
  color: #aeaeae;

  margin-bottom: 12px;
}

#aboutus > div > .subtitle > i > span {
  color: #8bc142;
}

/* Message =================================== */
#aboutus > div > p {
  width: 100%;

  padding-left: 32px;
  padding-right: 32px;

  float: left;

  font-family: "Open Sans";
  font-size: 14px;
  line-height: 24px;
  color: #313131;
  text-align: center;

  margin-bottom: 32px;
}

/* Social Media =================================== */
#aboutus > div > div:nth-child(5) {
  width: 100%;

  float: left;

  padding-left: 32px;
  padding-right: 32px;

  margin-bottom: 50px;
}

#aboutus > div > div:nth-child(5) > div > div > a {
  width: 100%;

  text-align: center;
  font-size: 18px;
  color: #8bc142;

  float: left;

  transition: all 150ms ease-in-out;
}

#aboutus > div > div:nth-child(5) > div > div > a:hover {
  color: #5e8a22;
}

/*******************************************************************************************
 Component : Next post
 Pages     : Home
*******************************************************************************************/
.post-next {
  width: 450px;
  height: 250px;

  position: absolute;

  bottom: 0;
  right: 0;

  border-top-left-radius: 20px;

  background-color: #8bc142;
}

.post-next:hover > div:first-child::before {
  opacity: 0.3;
}

.post-next:hover > div:nth-child(2) > .title,
.post-next:hover div:last-child > div:first-child > .read {
  text-decoration: underline;
}

/* Image */
.post-next > div:first-child {
  width: 100%;
  height: 100%;

  position: relative;

  z-index: 2;
}

.post-next > div:first-child::before {
  content: "";

  position: absolute;

  width: 100%;
  height: 100%;
  background-color: #000;

  border-top-left-radius: 20px;

  opacity: 0.2;
}

.post-next > div:first-child > img {
  width: 100%;
  height: 100%;

  object-position: center;
  object-fit: cover;
  border-top-left-radius: 20px;
}

/* Text */
.post-next > div:nth-child(2) {
  position: absolute;

  width: 100%;
  height: 100%;

  top: 0;
  left: 0;

  padding: 32px;

  color: #fff;
  text-shadow: 0px 2px 2px rgb(0, 0, 0, 0.3);

  z-index: 3;
}

.post-next > div:nth-child(2) > .title {
  width: 100%;

  font-family: "Domine";
  font-size: 28px;
  line-height: 32px;
  font-weight: 700;

  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.post-next > div:nth-child(2) > .description {
  width: 100%;

  font-family: "Open Sans";
  font-size: 14px;
  line-height: 24px;

  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

/* Icons */
.post-next > div:last-child {
  position: absolute;

  width: calc(100% - 64px);
  height: 37px;

  bottom: 18px;
  left: 32px;

  color: #fff;
  text-shadow: 0px 2px 2px rgb(0, 0, 0, 0.3);

  z-index: 3;
}

.post-next > div:last-child > div:first-child {
  width: 121.25px;

  float: left;

  margin-top: 10px;
}

.post-next > div:last-child > div:first-child > .read {
  font-family: "Open Sans";
  font-size: 14px;
  line-height: 14px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
}

.post-next > div:last-child > div:last-child {
  width: calc(100% - 121.25px);
  float: right;
}

.post-next > div:last-child > div:last-child > div:first-child {
  background-color: #8bc142;

  color: #fff;
  text-shadow: none;

  padding-left: 18px;
  padding-right: 18px;
  padding-top: 8px;
  padding-bottom: 8px;

  border-radius: 2px;

  float: right;
}

.post-next > div:last-child > div:last-child > div:first-child > div {
  float: left;

  font-size: 14px;
  font-weight: 600;
}

.post-next
  > div:last-child
  > div:last-child
  > div:first-child
  > div:not(:last-child) {
  margin-right: 18px;
}

/*******************************************************************************************
 Component : Title Big
 Pages     : All
*******************************************************************************************/
.title-big {
  width: 100%;

  margin-bottom: 32px;

  font-family: "Domine";
  font-size: 22px;
  line-height: 22px;
  text-transform: uppercase;
  color: #313131;
  font-weight: 700;
}

/*******************************************************************************************
 Component : Posts
 Pages     : All
*******************************************************************************************/
.post {
  width: 100%;

  float: left;

  font-family: "Open Sans";

  transition: all 150ms ease-in-out;

  position: relative;

  margin-bottom: 32px;
}

.post:hover .title,
.post:hover .read {
  text-decoration: underline;
  color: #8bc142;
}

.post:hover > div:first-child > .stats {
  display: block;
}

.post::before {
  font-family: "Font Awesome\ 5 Free";
  font-weight: 900;
  color: #fff;

  position: absolute;

  display: flex;
  align-items: center;
  justify-content: center;

  width: 37px;
  height: 37px;
  background-color: #8bc142;

  border-radius: 50%;

  top: 16px;
  left: 18px;

  z-index: 4;
}

/* Popular =================================== */
.post.popular::before {
  content: "\f7e4";
}

/* Highlights =================================== */
.post.highlights::before {
  content: "\f005";
}

/* Image =================================== */
.post > div:first-child {
  width: 100%;
  height: 230px;

  border-radius: 2px;

  position: relative;

  margin-bottom: 18px;
}

#posts-highlights .post > div:first-child {
  height: 480px;
}
#posts-popular .post > div:first-child {
  height: 320px;
}

.post > div:first-child > img {
  width: 100%;
  height: 100%;

  object-fit: cover;
  object-position: center;

  border-radius: 2px;
}

.post > div:first-child > .stats {
  position: absolute;

  width: 100%;
  height: 100%;
  background-color: rgb(139, 193, 66, 0.2);

  border-radius: 2px;

  top: 0;
  left: 0;

  padding-top: 16px;
  padding-right: 18px;
  padding-left: 18px;
  padding-bottom: 16px;

  display: none;

  z-index: 2;
}

.post > div:first-child > .stats > div:first-child {
  background-color: #8bc142;

  color: #fff;

  padding-left: 18px;
  padding-right: 18px;
  padding-top: 8px;
  padding-bottom: 8px;

  border-radius: 2px;

  float: right;
}

.post > div:first-child > .stats > div:first-child > div {
  float: left;

  font-size: 14px;
  font-weight: 600;
}

.post > div:first-child > .stats > div:first-child > div:not(:last-child) {
  margin-right: 18px;
}

/* Title =================================== */
.post .title {
  width: inherit;

  display: block;

  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;

  font-family: "Domine";
  font-size: 18px;
  line-height: 18px;
  color: #313131;
  font-weight: 700;

  margin-bottom: 12px;

  transition: all 150ms ease-in-out;
}

#posts-highlights .post .title {
  font-size: 20px;
  line-height: 20px;
}

/* Date =================================== */
.post .date {
  width: inherit;

  display: block;

  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;

  color: #f15b29;
  font-size: 12px;
  line-height: 12px;

  margin-bottom: 12px;
}

/* Description =================================== */
.post .description {
  height: 84px;

  font-size: 14px;
  line-height: 28px;
  color: #888888;

  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;

  margin-bottom: 12px;
}

/* Read =================================== */
.post .read {
  font-size: 14px;
  line-height: 14px;
  font-weight: 700;
  color: #8bc142;
  text-transform: uppercase;
}

/*******************************************************************************************
    Component : Post
    Pages     : Post
*******************************************************************************************/
section#post {
  margin-top: 200px;
}

/* Title =================================== */
#post .title {
  width: 100%;

  text-align: center;
  font-family: "Domine";
  font-size: 42px;
  line-height: 52px;
  font-weight: 700;

  float: left;

  margin-bottom: 50px;

  padding-left: 50px;
  padding-right: 50px;
}

/* Image =================================== */
#post > div:nth-child(2) {
  width: 100%;
  height: 800px;

  margin-bottom: 50px;

  float: left;

  position: relative;
}

#post > div:nth-child(2) > img {
  width: 100%;
  height: 100%;

  object-position: center;
  object-fit: cover;

  border-radius: 2px;
}

/* Links =================================== */
#post > div:nth-child(3) {
  width: 200px;
  height: 100%;

  float: left;

  padding-top: 32px;
}

#post > div:nth-child(3) > .date {
  width: 100%;

  float: left;
}

#post > div:nth-child(3) > .date > div:first-child {
  width: 100%;

  font-family: "Domine";
  color: #313131;
  font-size: 38px;
  line-height: 38px;
  font-weight: 700;
  text-align: center;

  position: relative;
}

#post > div:nth-child(3) > .date > div:first-child::before {
  content: "";
  position: absolute;

  width: 50px;
  height: 4px;
  background-color: #f15b29;

  top: -10px;
  left: calc(50% - 25px);
}

#post > div:nth-child(3) > .date > div:last-child {
  width: 100%;

  float: left;

  font-family: "Open Sans";
  font-size: 14px;
  color: #888888;
  text-align: center;
}

/* Post =================================== */
#post > div:nth-child(4) {
  width: calc(100% - 200px);

  float: left;

  font-family: "Open Sans";
  font-size: 16px;
  line-height: 32px;
  color: #313131;
}

/* Tags =================================== */
#post > div:nth-child(5) {
  width: 100%;

  float: left;

  margin-top: 32px;

  margin-left: 200px;
}

#post > div:nth-child(5) > h3 {
  font-family: "Open Sans";
  font-size: 14px;
  color: #f15b29;
  font-weight: 600;

  background-color: #ffe3d9;

  border: 1px solid #f6cfc1;
  border-radius: 2px;

  padding-left: 18px;
  padding-right: 18px;
  padding-top: 8px;
  padding-bottom: 8px;

  float: left;

  margin-bottom: 12px;
}

#post > div:nth-child(5) > h3:not(:first-child) {
  margin-left: 12px;
}

@media (min-width: 1200px) {
  .wrapper {
    min-width: 1080px;
  }
}

@media (max-width: 1400px) {
  /*******************************************************************************************
     Component : Navbar
     Pages     : All
    *******************************************************************************************/
  nav {
    width: 94%;

    left: 3%;
  }
  nav a {
    font-size: 14px;
  }

  nav > div:nth-child(2) > a:not(:nth-child(2)) {
    margin-right: 18px;
  }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) {
  /*******************************************************************************************
     Component : Footer
     Pages     : All
    *******************************************************************************************/
  footer > div:first-child > div > div:nth-child(2) {
    display: none;
  }

  footer > div:first-child::before {
    left: -140px;
    top: 60px;
  }

  /*******************************************************************************************
     Component : About us
     Pages     : Home
                 About us
    *******************************************************************************************/
  .wrapper {
    width: 90%;
  }

  /*******************************************************************************************
     Component : Main post
     Pages     : Home
    *******************************************************************************************/
  #main-post {
    width: calc(100% - 300px);
  }

  #main-post > div:first-child {
    height: 108px;
  }

  /* Title =================================== */
  #main-post div:first-child > .title {
    max-width: 600px;

    font-size: 42px;
  }

  /* Description =================================== */
  #main-post div:nth-child(2) > .description {
    max-width: 620px;
  }

  /* Picture =================================== */
  #main-post > div:last-child {
    width: 100%;
    height: calc(100vh - 446px);
    max-height: 520px;
    min-height: 456px;
  }

  /*******************************************************************************************
     Component : About us
     Pages     : Home
    *******************************************************************************************/
  #aboutus {
    width: 300px;

    padding-top: 150px;
  }

  /* Message =================================== */
  #aboutus > div > p {
    font-size: 12px;
    line-height: 20px;
  }

  /*******************************************************************************************
    Component : Post
    Pages     : Post
    *******************************************************************************************/
  /* Title =================================== */
  #post .title {
    padding-left: 20px;
    padding-right: 20px;
  }

  /* Image =================================== */
  #post > div:nth-child(2) {
    width: 100%;
    height: 600px;
  }

  /* Links =================================== */
  #post > div:nth-child(3) {
    width: 100%;
    height: 100%;

    padding-top: 0;

    margin-bottom: 32px;
  }

  #post > div:nth-child(3) > .date {
    width: 80px;
  }

  /* Post =================================== */
  #post > div:nth-child(4) {
    width: 100%;
    font-size: 14px;
  }

  /* Tags =================================== */
  #post > div:nth-child(5) {
    width: 100%;

    margin-left: 0;
  }
}

/* Large devices (desktops, 992px and up) */
@media (max-width: 1050px) {
  /*******************************************************************************************
     Component : Navbar
     Pages     : All
    *******************************************************************************************/
  nav {
    width: 94%;

    left: 3%;

    padding-left: 32px;
    padding-right: 32px;
  }
  nav > div:nth-child(2) > a,
  nav > div:nth-child(2) > .lang-button {
    display: none;
  }

  nav > div:nth-child(2) > .nav-button {
    display: block;
    float: right;
  }
}

@media (max-width: 992px) {
  /*******************************************************************************************
     Component : Footer
     Pages     : All
    *******************************************************************************************/
  footer > div:first-child > div > div:first-child {
    display: none;
  }

  footer > div:first-child > div > div .title,
  footer > div:first-child > div > div .description {
    text-align: center;
  }

  footer > div:first-child::before {
    left: -100px;
    top: 350px;
  }

  #posts-popular .post > div:first-child {
    height: 280px;
  }

  /*******************************************************************************************
     Component : Main post
     Pages     : Home
    *******************************************************************************************/
  #main-post {
    width: 100%;
  }

  /* Title =================================== */
  #main-post div:first-child > .title {
    max-width: 100%;
    padding-left: 10%;
    padding-right: 10%;
  }

  /* Description =================================== */
  #main-post div:nth-child(2) > .description {
    max-width: 100%;
    padding-left: 10%;
    padding-right: 10%;
  }

  /* Picture =================================== */
  #main-post > div:last-child {
    width: 100%;
    height: calc(100vh - 446px);
    max-height: 520px;
    min-height: 456px;
  }

  #home .post-next,
  #aboutus {
    display: none;
  }

  /*******************************************************************************************
    Component : Post
    Pages     : Post
    *******************************************************************************************/
  section#post {
    margin-top: 150px;
  }

  #post .title {
    font-size: 24px;
    line-height: 32px;
  }
  /* Image =================================== */
  #post > div:nth-child(2) {
    height: 400px;
  }
}

/* Medium devices (tablets, 768px and up) */
@media (max-width: 768px) {
  /* Image =================================== */
  .post > div:first-child {
    height: 230px;
  }

  #posts-highlights .post > div:first-child {
    height: 280px;
  }
  #posts-popular .post > div:first-child {
    height: 220px;
  }
}

/* Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {
  #home {
    min-height: 666px;
    max-height: 666px;
  }
  /*******************************************************************************************
     Component : Main post
     Pages     : Home
    *******************************************************************************************/
  #main-post {
    padding-top: 140px;
  }

  #main-post > div:first-child {
    height: 84px;
  }

  /* Title =================================== */
  #main-post div:first-child > .title {
    font-size: 32px;
  }

  /* Description =================================== */
  #main-post div:nth-child(2) > .description {
    max-width: 100%;
    padding-left: 10%;
    padding-right: 10%;
  }

  /* Picture =================================== */
  #main-post > div:last-child {
    max-height: 300px;
    min-height: 300px;
  }

  #main-post > div:last-child > .read {
    width: 60px;
  }

  #main-post > div:last-child > div:last-child {
    width: calc(100% - 60px);
  }
}

.in::before {
  content: "";
  position: absolute;

  width: 100%;
  height: 100%;
  background-color: #8bc142;

  animation: slideIn 1s ease;

  top: 0;
  right: 0;

  z-index: 4;
}

.out::before {
  content: "";
  position: absolute;

  width: 100%;
  height: 100%;
  background-color: #8bc142;

  animation: slideOut 1s ease;

  top: 0;
  right: 0;

  z-index: 4;
}

@keyframes slideIn {
  0% {
    transform: translateX(-100%);
    opacity: 0;
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

@keyframes slideOut {
  0% {
    width: 100%;
    opacity: 0;
  }
  100% {
    opacity: 1;
    width: 0;
  }
}
